首尾帧生视频
更新时间:2026-11-04
POST
根据首帧和尾帧图片生成过渡视频。
请求参数完全对标 原厂文档,下表为常用字段。返回 任务 ID。
使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Vidu 接口概览。
BearerAuthheader
AuthorizationBearer <token>TE 北京地域 API Key,填写后自动添加 Bearer 前缀。
application/json- body
model*string模型,如 viduq3-pro
images*array<string>2 张图片 URL,依次为首帧、尾帧
prompt?string文本提示词
成功;具体状态及结果见响应字段。
application/json- response
task_id?stringcurl -X POST 'https://vod.bj.baidubce.com/v3/aigc/vd/ent/v2/start-end2video' \ -H 'Content-Type: application/json' \ -d '{ "model": "viduq3-pro", "images": [ "https://example.com/startend2video-1.jpeg", "https://example.com/startend2video-2.jpeg" ], "prompt": "The camera zooms in on the bird, which then flies to the right, soaring in the sky with a red light effect following it."}'响应示例200
{ "task_id": "tsk-xxxxxxxxxxxxxxxx"}
